<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hola EAN Programación web</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <h1>Este es nuestro primer ejercicio</h1>

    <p>Agregue una div con su nombre y un Saludo</p>

    <ol>
        <li>Clonar el repositorio</li>
        <li>Crear una rama tutoria1/NOMBRE</li>
        <li>Agregar el div con su nombre y saludo</li>
        <li>Hacer commit de los cambios</li>
        <li>Hacer Push de los cambios</li>
        <li>En gitlab hacer un Merge request de lo agregado</li>
        <li>Agregar un color propio a nuestro mensaje</li>
    </ol>
    
    <div class="saludos">
        <h2>Saludos</h2>
        <ul>
            <li><div class="azul">
                Soy Jose Cordoba, me encanta enseñar.
            </div></li>      
            <li><div>
                Soy William, me encanta aprender..
            </div></li>
            <li>
                <div class="sgStyle">
                    Soy Sergio. Esto es un saludo.
                </div>
            </li>
        </ul>
    </div>

    <footer>
        Hecho con &#9829; en la clase de programación web
    </footer>

</body>
</html>